- Qt 6.4
- Qt Wayland Compositor
- Qt Wayland IviApplication Extension
- Qt Wayland Compositor | Commercial or GPLv3

# Qt Wayland IviApplication Extension

### Summary

IviApplication is a shell extension suitable for lightweight compositors, for example in In-Vehicle Infotainment (IVI) systems.

IviApplication corresponds to the Wayland `ivi_application` interface.

### Usage

To use this module, import it like this:

     import QtWayland.Compositor.IviApplication

IviApplication | Provides a shell extension for embedded-style user interfaces
IviSurface | Provides a simple way to identify and resize a surface